Fireware and WSM v12.2 Operating System Compatibility
Release Notes 7
Fireware and WSM v12.2 Operating System Compatibility
Last revised 12 December 2017
WSM/
FirewareComponent
Microsoft
Windows
7,8,8.1,
10
(32-bit&
64-bit)
Microsoft
Windows
Server
2012&
2012R2
(64-bit)
Microsoft
Windows
Server
2016
(64-bit)
MacOS
X/macOS
v10.10,
v10.11,v10.12
&v10.13
Android
6.x,
7.x, &
8.x
iOS
v8, v9,
v10 &
v11
WatchGuard System
Manager
WatchGuard Servers
For information on WatchGuard
Dimension, see the Dimension Release
Notes.
Single Sign-On Agent
(Includes Event Log
Monitor)1
Single Sign-On Client
Single Sign-On Exchange
Monitor2
Terminal Services Agent3
Mobile VPN with IPSec 4 4
Mobile VPN with SSL
Notes about Microsoft Windows support:
lWindows 8.x support does not include Windows RT.
The following browsers are supported for both Fireware Web UIand WebCenter (Javascript required):
lIE 11 and later
lMicrosoft Edge
lFirefox v55
lSafari 10
lSafari iOS 10
lChrome v60
Terms of Use | Privacy Policy | DMCA Policy
2006-2021 Rsmanuals.com